CVE-2010-3412

Priority
Low
Description
Race condition in the console implementation in Google Chrome before
6.0.472.59 has unspecified impact and attack vectors.
References
Notes
mdeslaur> chromium-specific
Package
Upstream:needs-triage
Ubuntu 8.04 LTS (Hardy Heron):DNE
Ubuntu 10.04 LTS (Lucid Lynx):released (6.0.472.62~r59676-0ubuntu0.10.04.1)
More Information

Valid XHTML 1.0 Strict

Updated: 2012-06-01 15:21:21 UTC (commit 5347)